P, BODY, TD       {

  font-size: 11px;

  font-family: verdana, arial, "sans serif";

  line-height: 12pt}

LI                 {

  line-height: 13pt;

}

H1                 {

  color: #006600;

  font-size: 28px;

  font-family: verdana, arial, "sans serif";

  line-height: 32pt;

}

H2                 {

  color: #006600;

  font-size: 24px;

  font-family: verdana, arial, "sans serif";

  line-height: 28pt;

}

H3                 {
	color: #006600;
	font-size: 18px;
	font-family: verdana, arial, "sans serif";
	line-height: 24pt;
	font-weight: bold;

}

H4                 {
	color: #006600;
	font-size: 14px;
	font-family: verdana, arial, "sans serif";
	line-height: 16pt;
	font-weight: bold;
	background-color: #EEEEEE;
	background-position: center;
	padding: 6px;

}

H5                 {
	color: #006600;
	font-size: 12px;
	font-family: verdana, arial, "sans serif";
	line-height: 13pt;
	font-weight: bold;

}


.letramenor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
.itemon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336666;
	background-color: #CCFFCC;
	line-height: 20px;
	padding: 3px;
	border-top: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	text-align: left;
	text-indent: 5px;
	list-style-position: outside;
	margin: 0px;
	border-bottom-style: solid;
}
.itemoff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336666;
	background-color: #CCCCCC;
	line-height: 20px;
	padding: 3px;
	border-top: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	text-align: left;
	text-indent: 5px;
	margin: 0px;
	border-bottom-style: solid;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #996600;
	line-height: 20px;
	background-color: #CCFFCC;
}

A:link{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none}

A:visited{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none}

A:hover{
    COLOR: #000000;
    TEXT-DECORATION: underline}

A:active{
    COLOR: #000000;
    TEXT-DECORATION: none;
    CURSOR: default;
    text-transform: uppercase}

.menucfg
{ 

	font-size:10;
	text-align:center;
	background-color:#007A2F }


.txtmenu
{
    COLOR: #FFFFFF;
    FONT-FAMILY: VERDANA;
    FONT-SIZE: 9;
    text-align:center}


.txttitulo
{
    COLOR: #FFFFFF;
    FONT-FAMILY: VERDANA;
    FONT-SIZE: 18;
    text-align:center}

.txtmenor
{
    COLOR: #000000;
    FONT-FAMILY: VERDANA;
    FONT-SIZE: 4;
    text-align:right}

